<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>sensor/capabilities/c663rao/module_cap.xml</Location>
        <Location>sensor/capabilities/c663rao/static_cap.xml</Location>
    </Capability>
